.digital-360-capabilites-wrp {

    padding: 80px 0px;

}


.digital_360_inner_container {

    background-color: #fff;
    width: 95%;
    margin: 0 auto;
    border-radius: 16px;
    box-shadow: 0px 20px 80px 0px #00000026;
    padding: 60px 0px;

}

.digital_360_capabilites_box {

    width: 100%;
    min-height: 400px;
    border: 1px solid #0000001A;
    border-radius: 16px;
    background-image: url(../assets/images/360-capabilites-bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    padding: 40px;
    margin-top: 30px;

}

.digital_360_capabilites_box .desc_wrp {
    margin-top: 40px;
}

.digital_360_capabilites_box .desc_wrp h3 {
    font-weight: 600;
    font-size: 22px;
    line-height: 130%;
    letter-spacing: -0.02rem;
    margin-bottom: 10px;

}

.digital_360_capabilites_box .desc_wrp p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

.digital_360_capabilites_box .desc_wrp ul {
    margin: 0px;
    padding: 0px 0px 0px 20px;
}


.digital_360_capabilites_box .desc_wrp ul li {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 5px;
}


@media (min-width: 1921px) and (max-width: 2560px) {}

@media (min-width: 1600px) and (max-width: 1920px) {}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {

    .digital_360_capabilites_box .desc_wrp h3 {
        font-size: 20px;
    }

    .digital_360_capabilites_box .desc_wrp p {
        font-size: 14px;
        line-height: 22px;
    }

}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {

    .digital_360_capabilites_box .desc_wrp h3 {
        font-size: 20px;
    }

    .digital_360_capabilites_box .desc_wrp p {
        font-size: 14px;
        line-height: 22px;
    }

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {}

@media (min-width: 320px) and (max-width: 767px) {

    .digital-360-capabilites-wrp {
        padding: 40px 0px;
    }

    .digital_360_inner_container {
        padding: 40px 0px;
    }

    .digital_360_inner_container .mt-5 {
        margin-top: 0px !important;
    }

    .digital_360_capabilites_box {
        padding: 20px;
        min-height: auto;
    }

    .digital_360_capabilites_box .desc_wrp h3 {
        font-size: 20px;
    }

    .digital_360_capabilites_box .desc_wrp p {
        font-size: 14px;
        line-height: 20px;
    }

}